
/**
 * vote
*/

/**
*ここから茂木
* 2015/07/08 レスポンシブ初版 
*/

/**
 * ビューポート別スタイル変更メディアクエリ（コピペ用）
 * 
 * 480px以上すべてに適応するスタイル
 * @media screen and (min-width:480px) {}
 * 
 * 480px以上768px未満にのみ適応するスタイル
 * @media screen and (min-width: 480px) and (max-width: 767px)  {}
 * 
 * 768px以上すべてに適応するスタイル
 * @media screen and (min-width:768px) {}
  */

/* 全体のブロック */
#vote_old_info {
	/* モーダルログインに影響するのでコメントアウト */
	/* margin: 20px 0 20px 0; */
	/* align:center; */
	
}

/* ブロック内の画像(最初は全部画像だった) */
.vote_old_info_image {
	margin: 20px 0 20px 0;
	display:block;
    margin-left:auto;
    margin-right:auto;
}

/* 全体の文章 */
.vote_old_info_p {
	margin: 20px 0 20px 0;
	text-align:center;
	line-height:1.6em;
	font-size:1.4em;
}

/* ブロック改行 */
.inlineBlock {
	display:inline-block;
}

/* ボーダーで囲っていないブロック (ボタンサイズ合せ用)*/
.voteNewFuncNoBorder{
	border:0;
	padding: 0 2.1em 0 2.1em;
	margin: 0;
	}

/* ボーダーで囲ったブロック */
.voteNewFuncBorder{
	border:solid 9px #FFBDCC;
	border-radius: 0.6em;
	background:#FFFFFF;
	padding: 1.2em;
	margin: 20px 5px 0 5px;
	line-height:1.4em;
}

/* ポーター内のタイトル */
.voteNewFuncFillBox{
	border-radius: 0.3em;
	background:#FF9AB0;

	padding:0.5em 0 0.5em 0;
	text-align:center;
	color: #FFFFFF;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.4em;
}

/* ボーダー内のタイトル的な文字 */
.voteNewFuncCenter{
	text-align:center;
	font-size:1.3em;
	font-weight:bold;
	margin:0.7em 0 0.7em 0;
}

/* 記号の色付け */
.voteNewFuncCenter i{
	color:#FF7B98;

}

/* ボーダー内の点線 */
.voteNewFuncBorder hr{
	border:none;
    border-top:dotted 2px #CCC;
    height:1px;
    color:#FFFFFF;
    margin: 0 0.7em 0 0.7em;
}


/* 会員ログインボタン */
.conversionBtnLoginWrap li{
	margin: 0 auto 0 auto;
	width:24em;
	text-align:center;
	box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:2px solid #e1e1e1;
}

/* 会員ログインボタン */
.conversionBtnLoginWrap li a{
	display:inline-block;
	width:100%;
	padding: 2.2em 0;
	box-sizing:border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight:bold;
	font-size:1.3em;
	color:#ffffff;
	border:1px solid #ffffff;
}

/* 会員ログインボタン */
@media screen and (max-width:479px){
	.conversionBtnLoginWrap li a{
		font-size:1.2rem;
		padding: 2em 0;
	}
}

/* 会員ログインボタン */
.conversionBtnLogin a{
	background: #FF7B98;
	background: -moz-linear-gradient(top,  #ff7b98 0%, #ef658a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7b98), color-stop(100%,#ef658a));
	background: -webkit-linear-gradient(top,  #ff7b98 0%,#ef658a 100%);
	background: -o-linear-gradient(top,  #ff7b98 0%,#ef658a 100%);
	background: -ms-linear-gradient(top,  #ff7b98 0%,#ef658a 100%);
	background: linear-gradient(to bottom,  #ff7b98 0%,#ef658a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7b98', endColorstr='#ef658a',GradientType=0 );
}

@media screen and (max-width: 420px)  {
	#vote_old_info p{
		font-size:1.2em;
	}

	.voteNewFuncFillBox{
		font-size:85%
	}
	
	/* ボーダー内のタイトル的な文字 */
	.voteNewFuncCenter{
		font-size:1.2em;
	}
	

}
 

/* 文章内のピンクの文字 */
.pink{
	color:#FF9AB0;
}

/* ここまで茂木 */




.voteOldBox{
	position:relative;
}

.voteOldBox a{
	display:block;
	position:absolute;
	bottom:0px;
	left:0px;
}
.voteOldBox a span{
	display:none;
}

.voteOldBox a:hover{
	background:url(/images/vote_old_info_over.gif) no-repeat 0 0;
}


.voteIntro{
	color: #3361AD;
	font-size: 1.6rem;
	margin: 20px 0 30px;
	padding: 0 10px;
	font-weight:bold;
}

.voteAncLogin{
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;
}

.voteAncLogin a{
	font-weight:bold;
}

.voteNewFunc{
	text-align:center;
	color:#ff0000;
	font-weight:bold;
	font-size:1.8rem;
	margin:40px 0 20px;
}

.voteNewFunc span{
	font-weight:normal;
	font-size:1.2rem;
	color:#333333;
}

.voteNewFuncDl{
	padding: 0 10px;
	margin-bottom:30px;
	line-height:1.8rem;
}

.voteNewFuncDl dt{
	font-size:1.6rem;
	color:#ff0000;
	margin-bottom:10px;
}